Установка:

Для установки ruby-dalli в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-dalli
Dzen
ruby-dalli — Клиентская библиотека memcached для Ruby

Подробная информация о пакете:

Клиентская библиотека memcached для Ruby

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)